VERIFIED SOLUTION i

Support of version 2.X and 3.X in EngageOne Delivery Audit

Hotfix for the issues reported on v2.x are no longer provided. Hotfix support over v3.x is also limited. Therefore, it is recommended to upgrade the EngageOne Delivery Audit on the latest version (currently 4.X) as soon as possible. For detailed information about the Version Upgrade Matrix, refer section 'Installation & Upgrade' in Release Notes.

For installation and upgrade procedure, refer EngageOne Delivery Audit Install Admin Guide.
UPDATED:  December 26, 2017